<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'Contributors' => [ 'Contributors' ],
];

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = [
	'Contributors' => [ 'Bydraers' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'Contributors' => [ 'مساهمون' ],
];

/** Aramaic (ܐܪܡܝܐ) */
$specialPageAliases['arc'] = [
	'Contributors' => [ 'ܫܘ̈ܬܦܐ' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'Contributors' => [ 'مساهمين' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'Contributors' => [ 'বৰঙনিদাতা' ],
];

/** Avaric (авар) */
$specialPageAliases['av'] = [
	'Contributors' => [ 'Вкладчики' ],
];

/** Bashkir (башҡортса) */
$specialPageAliases['ba'] = [
	'Contributors' => [ 'Contributors' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'Contributors' => [ 'شرکت_کنۆک_ئان' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'Contributors' => [ 'Panyumbang' ],
];

/** Bengali (বাংলা) */
$specialPageAliases['bn'] = [
	'Contributors' => [ 'অবদানকারীগণ' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'Contributors' => [ 'Kenlabourerien' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'Contributors' => [ 'Urednici' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'Contributors' => [ '貢獻其儂' ],
];

/** Chechen (нохчийн) */
$specialPageAliases['ce'] = [
	'Contributors' => [ 'Ахча_охьадуьхкарш' ],
];

/** Czech (čeština) */
$specialPageAliases['cs'] = [
	'Contributors' => [ 'Přispěvatelé', 'Prispevatele' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'Contributors' => [ 'Autoren' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'Contributors' => [ 'İştırakkeri' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'Contributors' => [ 'Awtory' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'Contributors' => [ 'Συνεισφέροντες' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'Contributors' => [ 'Kontribuantoj' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'Contributors' => [ 'مشارکت‌کنندگان' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'Contributors' => [ 'Muokkaajat' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'Contributors' => [ 'Contributeurs' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'Contributors' => [ 'Colaboradores' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'Contributors' => [ 'Autore' ],
];

/** Hawaiian (Hawai`i) */
$specialPageAliases['haw'] = [
	'Contributors' => [ 'MeaHaʻawina', 'MeaHaawina' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'Contributors' => [ 'תורמים' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'Contributors' => [ 'Doprinositelji' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'Contributors' => [ 'Awtorojo' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'Contributors' => [ 'Kontribitè' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'Contributors' => [ 'Contributores' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'Contributors' => [ 'Kontributor' ],
];

/** Ido (Ido) */
$specialPageAliases['io'] = [
	'Contributors' => [ 'Kontributanti' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'Contributors' => [ 'Contributori' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'Contributors' => [ '投稿者' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'Contributors' => [ 'អ្នករួមចំណែក' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'Contributors' => [ '기여자목록' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'Contributors' => [ 'Schriiver' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'Contributors' => [ 'Kevroryon' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'Contributors' => [ 'Ajustadores' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'Contributors' => [ 'Auteuren' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'Contributors' => [ 'ھومیاریا' ],
];

/** Malagasy (Malagasy) */
$specialPageAliases['mg'] = [
	'Contributors' => [ 'Mpandray_anjara' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'Contributors' => [ 'Panyumbang' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'Contributors' => [ 'Придонесувачи' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'Contributors' => [ 'സംഭാവകർ' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'Contributors' => [ 'योगदानकर्ते' ],
];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [
	'Contributors' => [ 'Penyumbang' ],
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'Contributors' => [ 'Kontributuri' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'Contributors' => [ 'Bidragsytere' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'Contributors' => [ 'Biedragers' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'Contributors' => [ 'Auteurs', 'Bijdragers' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'Contributors' => [ 'Bidragsytarar' ],
];

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = [
	'Contributors' => [ 'ਯੋਗਦਾਨੀ' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'Contributors' => [ 'Autorzy' ],
];

/** Pashto (پښتو) */
$specialPageAliases['ps'] = [
	'Contributors' => [ 'ونډه_وال' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'Contributors' => [ 'Contribuidores' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'Contributors' => [ 'Colaboradores', 'Contribuidores' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'Contributors' => [ 'Contribuitori' ],
];

/** Russian (русский) */
$specialPageAliases['ru'] = [
	'Contributors' => [ 'Вкладчики' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'Contributors' => [ 'योगदाता' ],
];

/** Sinhala (සිංහල) */
$specialPageAliases['si'] = [
	'Contributors' => [ 'දායකයන්' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'Contributors' => [ 'Prispievatelia' ],
];

/** Albanian (shqip) */
$specialPageAliases['sq'] = [
	'Contributors' => [ 'Kontribues' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = [
	'Contributors' => [ 'Доприносиоци' ],
];

/** Serbian (Latin script) (srpski (latinica)‎) */
$specialPageAliases['sr-el'] = [
	'Contributors' => [ 'Doprinosioci' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'Contributors' => [ 'Bidragsgivare' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'Contributors' => [ 'Wachangiaji' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'Contributors' => [ 'ผู้เขียน' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'Contributors' => [ 'Mga_tagapag-ambag' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'Contributors' => [ 'KatkıdaBulunanlar' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'Contributors' => [ 'Дописувачі' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'Contributors' => [ 'مشارکین' ],
];

/** Venetian (vèneto) */
$specialPageAliases['vec'] = [
	'Contributors' => [ 'Contribudori' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'Contributors' => [ 'Người_đóng_góp' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'Contributors' => [ '贡献者' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'Contributors' => [ '貢獻者' ],
];
